## golang-github-lib-pq 1.3.0

=== debian/changelog ===
golang-github-lib-pq (1.3.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Add myself to uploaders.
  * Update Standards-Version to 4.4.1 (no changes).
  * Update debhelper version to 12.
  * d/gbp.conf: stop using pristine-tar.
  * Add debian/watch file.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 17 Jan 2020 13:05:51 +0000
