=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pq-$1\.tar\.gz/ \
  https://github.com/lib/pq/tags .*/v?(\d\S+)\.tar\.gz
