## golang-github-lib-pq 1.5.2

=== debian/changelog ===
golang-github-lib-pq (1.5.2-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Daniel Swarbrick ]
  * New(er) upstream release
  * Drop transitional package golang-pq-dev (Closes: #939216)
  * Mark as Multi-Arch: foreign

  [ Guillem Jover ]
  * Update gbp.conf following latest Go Team workflow
  * Update debian/watch file
  * Remove README.Source, covered by debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Move license location on Debian systems into a Comment field
  * Remove ${shlibs:Depends} from -dev Depends field
  * Do not install uninteresting README.md
  * Switch to Standards-Version 4.6.0 (no changes needed)
  * Switch to debhelper-compat 13

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 09 Dec 2021 13:55:35 +0000
