=== debian/tests/control ===
Tests: go-test
Depends: golang-go,
         postgresql,
         @,
Restrictions: needs-root
