## golang-github-lib-pq 1.10.6

=== debian/changelog ===
golang-github-lib-pq (1.10.6-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * d/rules: don't build optional kerberos auth support

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Sep 2022 17:10:34 +0000
