=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Testsuite: autopkgtest-pkg-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
-           Tianon Gravi <tianon@debian.org>,
            Daniel Swarbrick <dswarbrick@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lib/pq
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lib-pq
