=== debian/rules ===
#!/usr/bin/make -f

# Don't build optional kerberos auth support due to unpackaged build-deps
export DH_GOLANG_EXCLUDES := auth/kerberos

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_test:
	# Lots of tests require a running PostgreSQL instance, we skip them.
	# See autopkgtests under debian/tests/.
