## golang-github-lib-pq 1.10.7

=== debian/changelog ===
golang-github-lib-pq (1.10.7-2) unstable; urgency=medium

  * Minor autopkgtest refinements
  * Reinstate previously excluded auth/kerberos package
  * Add dependency golang-github-jcmturner-gokrb5.v8-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 09 Dec 2022 08:18:38 +0000

golang-github-lib-pq (1.10.7-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 18 Sep 2022 15:50:00 +0000

golang-github-lib-pq (1.10.6-4) unstable; urgency=medium

  * autopkgtest: disable go vet and _really_ fix autopkgtest (Closes: #970788)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Sep 2022 01:19:09 +0000

golang-github-lib-pq (1.10.6-3) unstable; urgency=medium

  * autopkgtest: add gcc dependency, which is needed due to this package's
    import of the net package, and the fact that Go uses the libc DNS resolver
    by default, unless CGO_ENABLED=0.
  * autopkgtest: replace golang-go dependency with golang-any, as per
    Build-Depends.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Sep 2022 12:42:50 +0000

golang-github-lib-pq (1.10.6-2) unstable; urgency=medium

  * Fix failing autopkgtest
    - reload Postgres after setting authentication config
    - run go test as unprivileged user to avoid a specific test failure
  * Add new 01-fix-CloseBadConn-test.patch to support Unix sockets

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Sep 2022 00:01:56 +0000
