=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-jcmturner-gokrb5.v8-dev,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lib/pq
@@ -18,7 +19,8 @@
 Package: golang-github-lib-pq-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: golang-github-jcmturner-gokrb5.v8-dev,
+         ${misc:Depends},
 Replaces: golang-pq-dev (<< 0.0~git20151007.0.ffe986a-1~),
 Breaks: golang-pq-dev (<< 0.0~git20151007.0.ffe986a-1~),
 Provides: golang-pq-dev,
