## golang-github-lib-pq 1.10.9

=== debian/changelog ===
golang-github-lib-pq (1.10.9-2) unstable; urgency=medium

  * Add tzdata-legacy to debian/tests/control, required due to functional test
    referring to legacy timezone name "US/Eastern"

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 23 Nov 2023 11:02:47 +0000

golang-github-lib-pq (1.10.9-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Change Section to golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Jun 2023 12:53:13 +0000
