=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-lib-pq
-Section: devel
+Section: golang
 Priority: optional
 Testsuite: autopkgtest-pkg-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
@@ -9,7 +9,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-jcmturner-gokrb5.v8-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lib/pq
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lib-pq
