=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_test:
	# Lots of tests require a running PostgreSQL instance, we skip them.
	# See autopkgtests under debian/tests/.
