=== debian/tests/control ===
Tests: functional
Depends: postgresql,
         tzdata-legacy,
         @,
         @builddeps@,
Restrictions: needs-root
